Bug 476567 - Segmentation fault on saving projects
Segmentation fault on saving projects
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-15 13:47 EST by Michael Cronenworth
Modified: 2009-01-07 04:27 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.8.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-07 04:27:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Cronenworth 2008-12-15 13:47:42 EST
Description of problem: When you attempt to save a project, brasero seg faults.


Version-Release number of selected component (if applicable): brasero-0.8.2-1.fc10.i386


How reproducible: Always


Steps to Reproduce:
1. Add any files.
2. Go to File->Save
3. Segfault
  
Actual results: Segfault


Expected results: Saved project file.


Additional info: This has been fixed upstream two months ago.
Gnome bugzilla: http://bugzilla.gnome.org/show_bug.cgi?id=554294

I see there is a build for rawhide but not for Fedora 10. Please make a 0.8.3 build for Fedora 10.
Comment 1 Denis Leroy 2008-12-17 01:49:55 EST
Could you try with brasero 0.8.4 ? 

RPMs available at:
http://koji.fedoraproject.org/koji/buildinfo?buildID=75064
Comment 2 Michael Cronenworth 2008-12-17 14:59:54 EST
0.8.4 works great. Please provide it in updates-testing so I can +1 karma.
Comment 3 Fedora Update System 2008-12-18 01:44:14 EST
brasero-0.8.4-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/brasero-0.8.4-1.fc10
Comment 4 Fedora Update System 2008-12-21 03:25:39 EST
brasero-0.8.4-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update brasero'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11604
Comment 5 Fedora Update System 2009-01-07 04:27:02 EST
brasero-0.8.4-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.